MinovaEasy - Feature #2784

Deploy All Report MinovaEasy
06/06/2024 11:13 AM - jihad ....

Status: Closed Start date: 06/06/2024
Priority: High Due date: 06/12/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Mas Shofwan,
Mau minta tolong deploy semua report di easy dari ERP Internal.
Terima kasih.
History
#1 - 06/10/2024 10:20 AM - Kezia Pawitra Yulianti
- Due date set to 06/12/2024
- Status changed from New to Assigned
- Priority changed from Normal to High
#2 - 06/10/2024 03:24 PM - shofwan shiddiq
- File clipboard-202406101524-0mkuy.png added
- Assignee changed from shofwan shiddiq to jihad ....
Sudah di bawa ya report2 di internal ke easy
c 25 easy.minovais.com: Q * i) (2]
~+Dayable EENE 5 [MERERT
SlunalivoLchoy Report Parameter -
Jurnal Voucher New
Jurnal Recap Fiscal Period: January
Account Balance Fiscal Year: 2020
Account Balance New
PPN Detail Keluaran Company ID: PT Minova Infotech &~
PPN Detail Masukan
e Report Result -
Financial Position
Financial Position New 4 4 [1 of1 b DI Export
Financial Position Skontro
Financial Position Skontro Ne Profit & Loss Reconciliation
Income Statement PT Minova Infotech Solution
Income Statement New 012020
Item PT Minova Infotech General Project Maintenance Hardware
Open Item Monitoring Solution
INCOME
Income 0.00 .
TOTAL INCOME 0.00 0.00
EXPENSE
TOTAL EXPENSE 0.00 0.00
Profit ( Loss )
#3 - 06/11/2024 09:09 AM - jihad ....
- Status changed from Assigned to Closed
Terima kasih mas Shofwan,
